body {
    font-family: Ubuntu, Verdana, Arial, SansSerif;
}

.container {
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100vh;
}

header {
    width: 100%;
    height: 58px;
    background-color: rgba(0,0,0,0.4);
}

.logo {
    float: left;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 79px;
}

.logo:hover {
    color: green;
    transition: 0.5s;
}

.icons {
    float: right;
}

.icon {
    width: 25px;
    height: 25px;
    background-image: url("../images/sprites/spritesheet.png");
    margin-right: 25px;
}

.icon.calendar {
    display: inline-block;
    background-position: 203px -10px;
}

.icon.calendar:hover {
    background-position: 841px 208px;
}

.icon.cover {
    display: inline-block;
    background-position: 118px -10px;
}

.icon.cover:hover {
    background-position: 414px -97px;
}


.icon.compass {
    display: inline-block;
    background-position: 331px -10px;
}

.icon.compass:hover {
    background-position: 798px -53px;
}

.log-in {
    float: right;
    margin-right: 79px;
}

.log-in a {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}

.log-in a:hover {
    color: green;
    transition: 0.5s;
}

.log-in li {
    display: inline-block;
    line-height: 23px;
    color: #FFFFFF;
}

.log-in ul::before {
    content: "";
    border-left: 1px solid  #FFFFFF;
    margin-right: 25px;
}

header ul {
    margin-top: 18px;
}

.form-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 770px;
}

form {
    box-sizing: border-box;
    text-align: center;
    background: #ffffff;
    width: 444px;
    padding: 20px 60px;
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    box-sizing: border-box;
}


form input[type="text"], [type="password"]{
    box-sizing: border-box;
    width: 324px;
    height: 46px;
    margin-bottom: 15px;

}

a.button {
    display: inline-block;
    width: 160px;
    height: 48px;
    line-height: 48px;
    margin-bottom: 31px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    border-radius: 5px;
}

a.facebook {
    background-color: #305DB8;
    background-position: 0 0;
}

a.facebook:before {
    display: inline-block;
    width: 24px;
    height: 27px;
    content: "";
    background-image: url("../images/sprites/spritesheet 2.png");
    background-position: 1px 46px;
    margin: 0px 16px -5px -21px;
    border-right: 1px solid #1c49a7;
    padding-right: 29px;
}

a.facebook:hover {
    background-color: #294F9D;
    transition: 0.5s;
}

a.google {
    background-color: #DF4A32;
}

a.google:before {
    display: inline-block;
    width: 24px;
    height: 27px;
    content: "";
    background-image: url("../images/sprites/spritesheet 2.png");
    background-position: -17px 109px;
    margin: 0 16px -5px -21px;
    border-right: 1px solid #9699a0;
    padding-right: 23px;
}

a.google:hover {
    background-color: #C6422C;
    transition: 0.5s;
}

.form-header {
    display: flex;
    justify-content: space-between;
    margin-top: 31px;
    margin-bottom: 15px;
}

.form-header a {
    font-size: 20px;
    color: #434343;
    text-decoration: none;
}

.form-header a:last-child {
    font-size: 14px;
    color: #3CB878;
    align-self: flex-end;
}

.form-header a:hover {
    text-decoration: underline;
}

div.square {
    position: absolute;
    height: 18px;
    width: 18px;
    background-color: #3CB878;
    top: 50px;
    left: 0px;
}

div.or-line {
    font-size: 14px;
    color: #848484;
    margin-bottom: 11px;
}

div.or-line .shape-line-left {
    position: absolute;
    width: 152px;
    border-bottom: 1px solid #F2F2F2;
    top: 173px;
}

div.or-line .shape-line-right {
    position: absolute;
    width: 152px;
    border-bottom: 1px solid #F2F2F2;
    top: 173px;
    right: 60px;
}

input {
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

input::-webkit-input-placeholder {
    color: #BEBEBE;
}

label {
    color: #434343;
    /*margin-bottom: 20px;*/
}

label a {
    color: green;
    text-decoration: none;
}

label a:hover {
    color: green;
    text-decoration: underline;
    transition: 0.5s;
}

input[type="checkbox"] {
    margin-bottom: 20px;
    display: none;
}

div.custom-checkbox {
    margin-bottom: 20px;
}

.custom-checkbox {
    height: 14px;
    width: 13px;
    border: 1px solid #F2F2F2;
    display: inline-block;
    position: relative;
    background-color:#FFF;
    border-radius:2px;
    padding:3px;
    top:4px;
}

input[type=checkbox]:checked + .custom-checkbox:before {
    content: '\2714';
    position: absolute;
    top: -5px;
    left: 0;
    font-size:23px;
    color:green;
}


input[type="submit"]{
    width: 324px;
    height: 46px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: rgba(60, 184, 120, 0.8);
    margin-top: 20px;
}

input[type="submit"]:hover {
    background-color: #3CB878;
    transition: 0.5s;
}

input[type="text"], [type="password"] {
    padding-left: 15px;
}

.change-theme {
    margin-top: 20px;
    width: 324px;
    height: 46px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #305DB8;
    border-radius: 5px;
}
